
@media screen {
/*fonlinevzorE*/
/*vlozit v pripade viceurovnoveho menu*/

.menu ul,.menu ul ul{margin:0;padding:0;list-style:none;display:none;position:absolute;top:0;overflow:visible;}
.menu ul{z-index:30;border-width:1px 3px 3px 1px;border-style:solid;padding:7px 0!important;left:-240px;}
html>body .menu ul{left:-220px;}
.menu ul ul{left:-210px;}   /*left:0;nelze kvuli Opere7*/
.menu ul ul ul ul{left:200px;}
#menu li li{margin:0;display:block!important;font-weight:normal;border:0;width:230px;padding:0 0 0 18px;text-transform:none;}


#menu ul>li li{float:none;width:auto;}
#menu li li a{width:auto;text-decoration:none;display:block;height:1px;padding:4px 5px 4px 18px;margin-left:-18px;font-weight:normal;background-image:none!important;}
#menu ul>li li a{height:auto;}
#menu ul ul li.rozb2,#menu ul ul li.norozb2{padding-left:11px;}
.menu li:hover{z-index:100;position:relative;} /*kvuli IE pri strict norme*/
.menu li:hover ul ul{display:none;}
.menu li:hover ul,.menu ul li:hover>ul{display:block;}
#menu ul ul li a,#menu ul ul li.rozb2 a{background-color:transparent!important;background-image:none;}
#menu ul ul li#aktpol,#menu ul ul li#aktpol:hover,#menu ul ul li.akt,#menu ul ul li.akt:hover{background-color:transparent;}


/*pro IE*/
.rozb,.rozb2{z-index:50;}
.norozb,.norozb2{z-index:30;}
#menu ul.zobrazeny{display:block;}
#menu ul.skryty{display:none;}
 * html .menu li li{float:left;} /* holly hack proti chybe pri hover */


/*----------------*/




}
